# Type alias IosCfg

IosCfg: {
appleTeamId: string;
mainProvisioningProfile: {
guuid: string;
};
shareExtensionProvisioningProfile?: {
guuid: string;
identifier: string;
specifier: string;
};
}

#### Type declaration

- ##### appleTeamId: string

- ##### mainProvisioningProfile: {
  guuid: string;
  }

  - ##### guuid: string

- ##### `Optional` shareExtensionProvisioningProfile?: {
  guuid: string;
  identifier: string;
  specifier: string;
  }

  - ##### guuid: string

  - ##### identifier: string

  - ##### specifier: string

- Defined in saltcorn-mobile-builder/mobile-builder.ts:42

Generated using TypeDoc